<?php

/*

$fileName = $_FILES["photo1"]["name"]; // The file name

$fileTmpLoc = $_FILES["photo1"]["tmp_name"]; // File in the PHP tmp folder

$fileType = $_FILES["photo1"]["type"]; // The type of file it is

$fileSize = $_FILES["photo1"]["size"]; // File size in bytes

$fileErrorMsg = $_FILES["photo1"]["error"]; // 0 for false... and 1 for true



if(move_uploaded_file($fileTmpLoc, "upload/$fileName")){

    echo "L'image à bien été envoyé";

} else {

    echo "l'image n'a pas été envoyé";

}

*/





		$name = $_FILES['photo1']['name'];

				if(move_uploaded_file($_FILES['photo1']['tmp_name'], 'import/'.$name))

				{

					echo '<a href="import/'.$name.'">'.$name.'</a>';

				}

				else

				{

					echo "file upload has an error";

				}





?>